{
  "name": "memcache-cache",
  "version": "1.0.0",
  "description": "Caching in memory",
  "main": "cache.js",
  "scripts": {
    "start": "PORT=3200 node cache.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.15.2",
    "memory-cache": "^0.2.0",
    "superagent": "^5.0.5",
    "prom-client": "^11.3.0"
  },
  "engines": {
    "node": "16.3.0"
  },
  "author": "Argiro Kokogiannaki <argirok@di.uoa.gr>",
  "license": "NKUA"
}
